body {margin:0;padding:0;font-size:14px;background:#242424;}
ul,ul li,dl ,dt,dd {list-style:none;}
#top,#header,#content {width:1080px;margin: 0 auto;}
#top {height:24px;border:1px solid #6dba2b;border-bottom:none;}
#header{height:74px;border: 1px solid #6dba2b;}
body,ul,li,form,label,h1,h2,h3,h4,h5,h6,p,div,dl,dd,dt,button { margin:0; padding:0;}

h1{width:200px;margin:15px 0 0 20px;float:left;}
.topAd{float:right;height:60px;overflow:hidden;width:641px;margin:7px 3px 0 0;}
#content{margin-top:10px;margin-bottom:100px;display:flex;}
form{height:50px;text-align:center;margin:30px 0 0 0;}

/*第三层*/
      
#content	#cate {width:250px; float:left; margin-right:5px;border:1px solid #6dba2b;}
#content	#main {width:822px;float:left;}
h2{color: #58a119;font-size: 16px;margin: 15px 0 0 10px;float:left;}
#content	#cate ul{float: left;margin: 0 0 10px 10px;}
#content	#cate ul li{font-size:12px;width:80px;padding: 0;line-height: 26px;height: 26px;float: left;}
#content	#cate ul li a{text-decoration:none;padding: 5px 2px 5px 2px;color:#fff;}
#content	#cate ul li a:hover{color:#fff;background:#58a119;}
.ad{width:250px;height:250px;float: left;}

/*选项卡 */
#xuanxiangka{width:820px;border:1px solid #6dba2b;margin: 0 0 5px 0;}
.tb{background:url('data:image/gif;base64,R0lGODlhCgAdAMQAAPb97fX97fb97/T96vP96PP95vL+5fL+4/H+4fD+3+/+2/D+3e3+1er/z+3+2Ov+0er/zen/zOn/yuj/yef/x226K////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEHABYALAAAAAAKAB0AAAVXoCCOZFkCaKoGbOu+cOwWQ20PRK7vRe//hqBweCgaj4ikcploOp+LqHSqqFqvWKxjy+16vY+weEwum8ONtHoNabvfkbh8Lqnb75O8fs/nU/6AgRWDhIUhADs=') repeat-x;height:29px;}
.tb ul{height:29px;}
.tb ul li{height:29px;width:75px;float:left;text-align:center;line-height:29px;margin:0;color:#58a119;}
.tb li.hover{border-left:1px solid #6dba2b;border-right:1px solid #6dba2b;font-weight:bold;background:#fff;}
#tbn1{display:flex;}
#tbn1 .dis{display:block;}
#tbn1 ul{display:none;width:700px;margin:10px 0 10px 20px;}
#tbn1 ul li{width:140px;line-height: 35px;float:left;text-align:left;list-style-position: inside;}
#tbn1 ul li a{text-decoration:none;padding: 5px 2px 5px 2px;color:#fff;}
#tbn1 ul li a:hover{color:#fff;background:#58a119;}

/*网站列表 */
#sitelist{border:1px solid #6dba2b;}
#sitelist dl{height:30px;margin: 0 0 0 20px;}
#sitelist dl dt{width:100px;height:30px;line-height:30px;color:#970200;float:left;}
#sitelist dl dt a{text-decoration:none;color:#970200;}
#sitelist dl dd{width:80px;height:30px;line-height:30px;float:left;}
#sitelist dl dd a{text-decoration:none;padding: 5px 2px 5px 2px;color:#fff;}
#sitelist dl dd a:hover{color:#fff;background:#58a119;}

#sitelist dl dd.more{float:right;}
.guide{height:27px;line-height:27px;text-align: left;font-size:12px;overflow:hidden;}/** 好搜一下 */#haosou_search_form {margin:0px;width: 445px;position: relative;}#haosou_input {background: #fff;color: #333;float: left;font-size: 16px;width: 300px;height: 30px;line-height: 30px\9;margin-top: 3px;outline: none;  border: 1px solid #BBB;box-shadow: none;padding: 4px 6px 4px 12px;position: relative;vertical-align: top;}#haosou_submit {background: #3CBD38;border: 1px #36ab33 solid;color: #fff;cursor: pointer;font-family: "Microsoft YaHei";  font-size: 18px;height: 40px;left: 330px;outline: none;position: absolute;top: 3px;vertical-align: top;width: 110px;}
.haosou{float:left;width: 445px;}
#baidu{float:right;width:450px;margin: 5px 0 0 0;}

h3{text-align:center;margin:0 0 10px 0;}